Subject: [gnome-team] What should we do with the "gnome" package?

From: Vivien Kraus <[email-masked]>
Date: Tue, 06 Feb 2024 18:04:25 +0100

This is being worked on at https://issues.guix.gnu.org/68716